// 背景執行		forever start -c ts-node -a -l line-bot-ts.log src/app.ts
// 重新背景執行	forever restart -a -l line-bot-ts.log src/app.ts
// 監聽檔案變化	"npm start"
// 連線Debug	"npm run dev"

import dayjs from "dayjs";
import "dayjs/locale/zh-tw";
import dotenv from "dotenv";
import "./Engine/CCExtensions/ArrayExtension";
import "./Engine/CCExtensions/NumberExtension";
import "./Engine/String";
import LineBotClass from "./LineBotClass";

dayjs.locale("zh-tw");
dotenv.config();
new LineBotClass();